@font-face {
        font-family: Open Sans;
        src: url(../fonts/opensanshebrew-regular-webfont.ttf);
}

body {
	margin: 0;
	font-family: Open Sans;
}

header {
  
     width: 1170px;
    height: 113px;
    margin: auto;
    position: relative;
    background: #fff;
   
}

	.mobile {
		
		display:none;
	}

	header.mobile .logo {
    right: auto;
    width: 80%;
    top: 20px;
    margin: auto;
    float: none;
}

.promo_text_mobile {
    position: relative;
    top: 45px;
    width: 80%;
    margin: auto;
    margin-bottom: 65px;
}

.logo {
    float: right;
    position: relative;
    right: 0;
    width: auto;
    z-index: 99999;
}

section.wrapper {
    background-image: url('../images/bg.jpg');
    height: 746px;
    background-size: cover;
    position: relative;
	background-position: center;
    width: 1172px;
	margin: auto;

}

.container {
	
	width:1170px;
	max-width:100%;
	height: 746px;
}


.promo_text {
    float: right;
    position: absolute;
    right: 60px;
    width: 400px;
    top: 100px;
}


#form_wrapper {
    height: 860px;
    width: 422px;
    position: relative;
    left: 42px;
    top: -100px;
	text-align: right;
    direction: rtl;
}

.above_form {
    height: 55px;
  
}

.modal {
	background: rgba(18, 19, 21, 0.78);
    height: 100%;
    width: 100%;
    z-index: 9999;
    position: absolute;
    top: 0;
	display:none;
}

.modal p {
    background: #fff;
    margin: auto;
    width: 300px;
    position: relative;
    top: 150px;
    padding: 34px;
    text-align: center;
    font-size: 27px;
    direction: rtl;
}

.above_form img {
    margin: auto;
    display: block;
}

.below_form {
    text-align: center;
    color: #fff;
    height: 40px;
    font-size: 20px;
	line-height: 20px;
}

.below_form a{
	text-decoration: initial;
    color: #fff;
}

.form_intro img{
	
	display: block;
    margin: auto;
    position: relative;
    padding: 22px 0 12px;
}


form {
    background: #1d579e;
}

input {
 width: 369px;
    height: 50px;
    margin: auto;
    font-family: Open Sans;
    text-align: right;
    color: #b6b6b6;
    -webkit-text-fill-color: #b6b6b6;
    padding-right: 16px;
    line-height: 20px;
    font-size: 19px;
    border: none;
    position: relative;
    display: block;
}

input#submit {
	width: 380px;
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    color: #fff;
    padding: 0;
    border: 1px solid #ddd;
    background-color: #e89135;
	cursor:pointer;
	-webkit-text-fill-color: #fff;
}

.birthdate {
        margin: auto;
    color: #fff;
    font-size: 18px;
    width: 380px;
    margin-bottom: 20px;
}

.form_intro.pc {
    margin-bottom: 15px;
}

.birthdate select {
height: 50px;
    width: 109px;
    margin-left: 20px;
    padding-right: 15px;
    font-size: 19px;
    color: #b6b6b6;
    background-image: url('../images/arrow.png');
    background-repeat: no-repeat;
    background-position: 5px;
    appearance: none;
    -moz-appearance: none;
	    font-family: Open Sans;
    -webkit-appearance: none;
}

select#day {
    margin: 0;
}

div.footer table {
	
	    color: #fff;
}


div.footer table td {
    background-image: url('../images/check.png');
    background-repeat: no-repeat;
    background-position: right;
    text-indent: 30px;
    height: 25px;
}

/* responsive style */

div, img, form, section, header {
	    max-width: 100%;
		
}

@media (max-width: 1100px) {
	
	section.wrapper {
		
		background-size: contain;
    background-repeat: no-repeat;
	}
	
	
}

@media (max-width: 1000px) {
	
	section.wrapper {
    background-size: cover;
}
	
	#form_wrapper {
		
	height: auto;
    top: auto;
    left: auto;
	}
	
	.form_intro img {

    width: 92%;
}


}

@media (max-width: 900px) {
	
	section.wrapper {
		
	}
	
	
}

@media (max-width: 800px) {
	
	section.wrapper {
		
	}
	
.above_form {
    height: auto;
}
	
}


@media (max-width: 700px) {
	
	section.wrapper {
		    background-size: cover;
	}
	
.form_intro img {
    width: 80%;
}
	
}



@media (max-width: 500px) {
  
  #form_wrapper {
	  height: auto;
    top: auto;
    left: auto;
       width: 85%;
    margin: auto;
  }
  
  section.wrapper {
    background-image: url('../images/bg.jpg');
    height: 100%;
    background-size: cover;
    position: relative;
    width: 100%;
    margin: auto;
    background-repeat: no-repeat;
	background-position: 0px 120px;


}

	.mobile {
    display: block;
    height: auto;
}

.footer.mobile {
        margin: 45px 0;
}

.birthdate {

    width: 90%;
	    line-height: 0px;
  
}

.birthdate select {
	    width: 29%;
    position: relative;
    margin-left: 4%;
    height: 35px;
    font-size: 16px;

	
}

.above_form {
    margin-bottom: 14px;
}

.pc {
	display:none;
}

input, input#submit {
	
	     width: 88%;
    height: 35px;
    font-size: 16px;
}


}





